Bug 825832 - [abrt] sagator-core-1.2.3-1.fc16: libso6.py:94:check_status:ClamAVError: Can't open file or directory
[abrt] sagator-core-1.2.3-1.fc16: libso6.py:94:check_status:ClamAVError: Can'...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sagator (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan ONDREJ
Fedora Extras Quality Assurance
abrt_hash:e72be241c2a0be4582d73165bc1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-28 11:42 EDT by geminic86
Modified: 2013-02-13 14:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:46:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description geminic86 2012-05-28 11:42:49 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/sbin/sagator
event_log:      2012-05-28-11:41:59> Smolt profile successfully saved
executable:     /usr/sbin/sagator
kernel:         3.3.6-3.fc16.i686.PAE
reason:         libso6.py:94:check_status:ClamAVError: Can't open file or directory
time:           Sat 26 May 2012 01:40:53 AM EDT
uid:            0
username:       root

backtrace:
:libso6.py:94:check_status:ClamAVError: Can't open file or directory
:
:Traceback (most recent call last):
:  File "/usr/sbin/sagator", line 150, in <module>
:    pids = srv.start()
:  File "/usr/share/sagator/aglib.py", line 95, in start
:    self.test_scanners(self.SCANNERS)
:  File "/usr/share/sagator/aglib.py", line 75, in test_scanners
:    scnr.reinit()
:  File "/usr/share/sagator/interscan/match.py", line 54, in reinit
:    scnr.reinit()
:  File "/usr/share/sagator/interscan/match.py", line 54, in reinit
:    scnr.reinit()
:  File "/usr/share/sagator/interscan/match.py", line 54, in reinit
:    scnr.reinit()
:  File "/usr/share/sagator/interscan/match.py", line 54, in reinit
:    scnr.reinit()
:  File "/usr/share/sagator/interscan/match.py", line 54, in reinit
:    scnr.reinit()
:  File "/usr/share/sagator/avlib.py", line 1073, in reinit
:    self.scanner.reinit()
:  File "/usr/share/sagator/avir/clamav.py", line 195, in reinit
:    datadir=self.datadir)
:  File "/usr/share/sagator/avir/libclamav/__init__.py", line 35, in clamav
:    return libso.clamav(so, *args, **kw)
:  File "/usr/share/sagator/avir/libclamav/libso6.py", line 40, in __init__
:    self.load(db_options, datadir)
:  File "/usr/share/sagator/avir/libclamav/libso6.py", line 82, in load
:    self.check_status(self.status)
:  File "/usr/share/sagator/avir/libclamav/libso6.py", line 94, in check_status
:    raise ClamAVError(self.strerror())
:ClamAVError: Can't open file or directory
:
:Local variables in innermost frame:
:status: 8
:self: <avir.libclamav.libso6.clamav instance at 0xb72fa1ec>
:ret: None

smolt_data:
:
:
:General
:=================================
:UUID: 3f2528d2-8846-49c1-9a53-4b3b19f28d70
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3987.24
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Xeon(TM) CPU 2.00GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2017
:System Swap: 4031
:Vendor: Dell Computer Corporation
:System: PowerEdge 2650 
:Form factor: Rack Mount Chassis
:Kernel: 3.3.7-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4454:549:4454:560) pci, None, PCI/ISA, CSB5 LPC bridge
:(36869:207:4136:289) pci, aic7xxx, SCSI, AIC-7899P U160/m
:(36869:207:4136:289) pci, aic7xxx, SCSI, AIC-7899P U160/m
:(4454:544:4454:544) pci, ohci_hcd, USB, OSB4/CSB5 OHCI USB Controller
:(5348:5701:4136:289) pci, tg3, ETHERNET, Broadcom BCM5701 1000Base-T
:(4454:257:0:0) pci, None, HOST/PCI, CIOB-X2 PCI-X I/O Bridge
:(4454:257:0:0) pci, None, HOST/PCI, CIOB-X2 PCI-X I/O Bridge
:(4098:18258:4136:289) pci, None, VIDEO, Rage XL
:(4454:257:0:0) pci, None, HOST/PCI, CIOB-X2 PCI-X I/O Bridge
:(32902:777:0:0) pci, None, PCI/PCI, 80303 I/O Processor PCI-to-PCI Bridge
:(4454:257:0:0) pci, None, HOST/PCI, CIOB-X2 PCI-X I/O Bridge
:(4136:13:4136:13) pci, ipmi_si, SERIAL, Embedded Remote Access: BMC/SMIC device
:(4454:530:4454:530) pci, pata_serverworks, STORAGE, CSB5 IDE Controller
:(4136:12:4136:12) pci, None, MISC, Embedded Remote Access or ERA/O
:(4136:8:4136:8) pci, serial, MISC, Remote Access Card III
:(4454:0:0:0) pci, None, HOST/PCI, CMIC-LE
:(4454:513:4454:513) pci, piix4_smbus, HOST/PCI, CSB5 South Bridge
:(4454:18:0:0) pci, None, HOST/PCI, CMIC-WS Host Bridge (GC-LE chipset)
:(4454:18:0:0) pci, None, HOST/PCI, CMIC-WS Host Bridge (GC-LE chipset)
:(5348:5701:4136:289) pci, tg3, ETHERNET, Broadcom BCM5701 1000Base-T
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_bigboy2-lv_root / ext4 4096 4096 13092026 8873163 8742131 3276800 2769693 2769693
:/dev/sda2 /boot ext4 1024 1024 508745 246344 220744 128016 127703 127703
:/dev/mapper/vg_bigboy2-lv_home /home ext4 4096 4096 48330005 47557581 45138074 12099584 12098896 12098896
:/dev/mapper/vg_bigboy2-lv_root WITHHELD ext4 4096 4096 13092026 8873163 8742131 3276800 2769693 2769693
:/dev/mapper/vg_bigboy2-lv_root WITHHELD ext4 4096 4096 13092026 8873163 8742131 3276800 2769693 2769693
:/dev/mapper/vg_bigboy2-lv_root WITHHELD ext4 4096 4096 13092026 8873163 8742131 3276800 2769693 2769693
:/dev/mapper/vg_bigboy2-lv_root WITHHELD ext4 4096 4096 13092026 8873163 8742131 3276800 2769693 2769693
:/dev/mapper/vg_bigboy2-lv_root WITHHELD ext4 4096 4096 13092026 8873163 8742131 3276800 2769693 2769693
:/dev/mapper/vg_bigboy2-lv_root WITHHELD ext4 4096 4096 13092026 8873163 8742131 3276800 2769693 2769693
:
Comment 1 Fedora End Of Life 2013-01-16 11:17:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 14:46:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.